/* CSS Document */
* {
	min-width: 30px !important;
}
#header {
	position: relative;	
	margin: 0;
	left: 0;
	border-right: 0;
	height: 165px;
}

#header #innerHeader {
	height: 100px;
	background-size: 300px;
	background-position:center;
}

#header #header {
}

#header #innerHeader #headerCallout {
	display:none;	
}

#header #colorbar div {float:left; height:11px;}

#header #colorbar .color1 {width:25%; background-color:#68BC40;}
#header #colorbar .color2 {width:25%; background-color:#487FC6;}
#header #colorbar .color3 {width:25%; background-color:#9FC8F3;}
#header #colorbar .color4 {width:25%; background-color:#B20E09;}

#navbar {
	display:none;	
}

#header #mobileNavbar {
	display:block;
}

#slideshow {
	width:100%;
	height: 170px;	
}

#slideshow .slide {
	width: 100% !important;
	height: 158px !important;
	background-repeat: no-repeat;
	background-position: top -92px center;
	
	background-size: auto 180%;
}

#slideshow .slide .slideInner {
	position: absolute;
	background-color: #FFF;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width: 320px;
	height: 100%;
	background-size: auto 100%;
	margin-left: auto;
	margin-right: auto;
}

#slideshow .slide .slideInner h1,h2,h3.h4,h5,h6 {
	font-size: 16px;
	line-height: 16px;
}

#slideshow .slide .slideInner img {	
	max-width: 320px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#slideshow .slide .slideInner table {
	width: 100% !important;
	height: 100% !important;
}

#homeContent {
	width: inherit;
	border:0;
	border-left: 0;
	border-right: 0;
	margin-top: 0;
}

.portal {
	float:none;
	width: auto;
	margin-right: 0;
	margin-bottom: 20px;
	height:auto;
}

.portal p img {
	width:100%;	
	height:auto;
}
.portal .more {
	padding-bottom: 14px;
}

.color1 {width:100%; height:11px; background-color:#68BC40;}
.color2 {width:100%; height:11px; background-color:#487FC6;}
.color3 {width:100%; height:11px; background-color:#9FC8F3;}
.color4 {width:100%; height:11px; background-color:#B20E09;}

#homeContent #homeFeature {
	width:auto;
	background-image:none;	
	padding: 14px;
	height: auto;
}

.pageContent {
	margin-top: 0 !important;
	width:auto;
}

.pageContent #bannerImage {
	height: auto !important;
	width:auto;
	background-position: bottom right;
	background-size: 400px;
	background-repeat: no-repeat;
	padding-bottom: 150px;
}

.pageContent .pageCopy {
	width:auto;
	background-image: none;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
}

.pageContent .pageCopy div {
	display:block;
	float: none !important;
	width: auto !important;
}

.pageContent .pageCopySmall {
	width:auto;
	background-image: none;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
}

.pageContent .sidebar {
    width: 100%;
	
}

.pageContent .sidebar img {
    width: 100%;
	
}

.footerLinks {
	width:100%;	
	border-left: 0;
	border-right: 0;
	padding-right: 0;
}

.footerLinks .footerblock {
	width: auto;
	padding-left: 14px;
	padding-right: 14px;
	margin-left:14px;
	margin-right:14px;
	margin-bottom: 14px;
	float: none;
	border-right: 1px solid #DEDFE3;
	border-left: 1px solid #DEDFE3;
}

#footer {
	width:100%;	
	background-image: none;
}